Segfault upgrading to PVA version 4.6.4 build 4.6-1860

Discussion in 'Performance Questions' started by figjam, Dec 27, 2011.

  1. figjam

    figjam New Member

    Messages:
    110
    PVCfL 4.7 says that it supports "CentOS 6" which should mean all versions. Attempting to run step 5 of "For 64-bit (x86_64) nodes follow these steps:" (http://kb.parallels.com/113071) results in a segfault on CentOS 6.2.

    # ./pva-setup -r http://download.pa.parallels.com/pva/4.6.3/repo/agent --install
    Using log file '/var/log/pva/setup/11.12.28_16.41.31_pva-setup.log'
    # pva-setup 4.6-258
    Segmentation fault


    Populating /etc/redhat-release with the contents from CentOS 6.0 resolves the issue:
    # mv /etc/redhat-release{,~}
    # echo "Red Hat Enterprise Linux Server release 6.0 (Santiago)" > /etc/redhat-release

    Cheers,


    Andrew
  2. figjam

    figjam New Member

    Messages:
    110
    Fixed in build 4.6-1861

    Nice work from Parallels! PVA Agent has been updated to build 4.6-1861 which installs fine on CentOS 6.2. I wish I had other vendors that were this responsive.

    Cheers,


    Andrew

Share This Page